.wc-block-components-drawer .components-modal__header .components-button{
	border: unset !important;
	top: -10px;
}

h2.wc-block-mini-cart__title{
	font-size: 1.3em;
	margin-top: 30px;
}

.wc-block-mini-cart__items::-webkit-scrollbar{
	display: none;
}


.wc-block-mini-cart__drawer table.wc-block-cart-items td{
	margin: unset;
}

.wc-block-mini-cart__drawer table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name{
	color: black;
	text-decoration: none;
	font-weight: 700;
}


.is-mobile table.wc-block-cart-items .wc-block-cart-items__row{
    -ms-grid-columns: 100px 150px 0px 70px;
    grid-template-columns: 100px 150px 0px 70px;
}

@media only screen and (max-width: 350px){
    -ms-grid-columns: 50px 100px 50px 20px;
    grid-template-columns: 50px 100px 50px 20px;
}

.is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product{
	padding-bottom: 0px;
	margin-bottom: 0px;
}


.wc-block-mini-cart__drawer .wc-block-cart-item__prices{
	float: left;
	padding-top: 10px;
	margin-right: 10px;
	font-size: 1.1em;
}

.wc-block-mini-cart__drawer .wc-block-cart-item__prices del{
	display: none;
}

.wc-block-mini-cart__drawer .wc-block-cart-item__prices ins{
	text-decoration: none;
}

.wc-block-mini-cart__drawer .wc-block-components-product-badge.wc-block-components-sale-badge, .wc-block-mini-cart__drawer .wc-block-components-product-metadata__description{
	display: none;
}

.is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__quantity{
	padding-top: 0px;
}


.is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__quantity .wc-block-components-quantity-selector{
	margin: 0px;
	float: left;
    clear: both;
}

.is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__quantity .wc-block-components-quantity-selector::before{
	content:"QTY";
	padding-right: 5px;
	font-weight: 600;
	float: left;
	border: none;
}


.is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__quantity .wc-block-components-quantity-selector button{
	border: none !important;
	font-size: 1.2em;
	min-width: unset;
}

.wc-block-components-quantity-selector:after{
	border: none;
}

.wc-block-components-quantity-selector input.wc-block-components-quantity-selector__input{
	border: solid .5px black;
	background-color: white;
}

.is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__quantity .wc-block-cart-item__remove-link{
	font-size: .8em;
	text-decoration: none;
    float: left;
    clear: both;
}

.is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__quantity .wc-block-cart-item__remove-link:hover{
	cursor: pointer;
	opacity: .5;
}


.is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total .wc-block-components-formatted-money-amount{
	font-weight: 600;
	font-size: 1.1em;
}


.wc-block-mini-cart__footer{
	padding: 10px 16px; 
}

.wc-block-components-totals-item__label, .wc-block-components-totals-item__value{
	font-size: 1.1em;
}

.wc-block-mini-cart__footer .wc-block-mini-cart__footer-actions{
	display: block;
}

.wc-block-mini-cart__footer .wc-block-mini-cart__footer-actions .wc-block-components-button{
	min-height: unset;
	font-size: .9em;
	flex-grow: unset;
	display: inline-block !important;
	border-radius: 5px;
	width: 45%;
	margin-left: 2%;
	margin-right: 2%;
	padding: 10px 0px;
}